MGASA-2021-0432 - Updated vim packages fix security vulnerability

Publication date: 23 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0432.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3770

Using retab with large value may lead to heap buffer overflow

References:
- https://bugs.mageia.org/show_bug.cgi?id=29444
- https://bugzilla.redhat.com/show_bug.cgi?id=2001929
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/J2CJLY3CF55I2ULG2X4ENXLSXAXYW5J4/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3770

SRPMS:
- 8/core/vim-8.2.2143-3.1.mga8